        
 
body {
    color: "#333333"; 
    font-family: "Tahoma"; 
    background-image: url("../picture/fon.jpg");
}
h1 {
    color: white;
    text-shadow: 2px 2px #555555;
    text-align: center;
    font-family: myFont
}
h4 {
    text-align: center;
    font-family: Tahoma;
}
p {
    padding-left: 11px;
}
a {
    text-decoration: none;
     font-family:"Tahoma";
}
footer {
    font-size: 10px;
     font-family:"Tahoma";
}
nav {
    display: block;
    text-align: center;
    font-family: "Tahoma";
}
.table {
    margin: auto;
    text-align: center; 
    display: table;
}
.table-row {
    text-align: center; 
    display: table-row;
}
.table-cell {
    text-align: center; 
    display: table-cell;
}
.bg1 {
    width: 620px;
 
}
.fon2 {
    height: 14px;
    border: 0px solid red; 
    background-image: url("../picture/fon2.jpg");
}
.fon0 {
    background-color: white;
    height: 25px;
    border: 0px solid red;
}
.fon10 {
    background-image: url("../picture/fon1.jpg");
    height: 6px;
    border: 0px solid blue;
}
.fon1 {
    background-image: url("../picture/fon1.jpg");
    height: 17px;
    border: 0px solid blue;
}
.fon1a {
    background-image: url("../picture/fon1a.jpg");
    height: 25px;
    border: 2px solid blue;
}
.fon21 {
    background-image: url("../picture/fon21.jpg");
    height: 22px;
    border: 0px solid blue;
}
.centernow {
   text-align: center; 
}
.leftnow {
   text-align: left;
}
.rightnow {
   text-align: right;
   height: 4px;
}
 
.btn  {
    text-decoration: none;
    color: #333;
    padding: 1px 4px;
    box-shadow: -1px -1px 2px #444;
    border-radius: 4px;
}
.btn:hover {
    color: white;
    background-image: url("../picture/fon.jpg");
}
.btn:active {
    background-color: #e2e1dc;
    box-shadow: inset -1px -1px 2px #333;
    padding: 1px 4px;
}  
.btn2  {
    text-decoration: none;
    color: #333;
    padding: 1px 4px;
    box-shadow: 1px 1px 2px #444;
    border-radius: 4px;
}
.btn2:hover {
    color: white;
    background-image: url("../picture/fon.jpg");
}
.btn2:active {
    background-color: #e2e1dc;
    box-shadow: inset 1px 1px 2px #333;
} 
.fontbold {
    font-weight:bold;
}
.fontsize {
    font-size: 14px;
     font-family:"Tahoma";
}
.angle {
    border-radius: 0px 0px 16px 16px ;
}
.angle1 {
    border: 3px solid #555555;
}